.gm-style .gm-style-mtc label, .gm-style .gm-style-mtc div {
	font-weight: 400
}
.gm-style .gm-style-cc span, .gm-style .gm-style-cc a, .gm-style .gm-style-mtc div {
	font-size: 10px
}
@media print {
.gm-style .gmnoprint, .gmnoprint {
	display: none
}
}
@media screen {
.gm-style .gmnoscreen, .gmnoscreen {
	display: none
}
}
.gm-style {
	font-family: Roboto, Arial, sans-serif;
	font-size: 11px;
	font-weight: 400;
	text-decoration: none
}
.gm-style img {
	max-width: none
}
.header .navigation .navbar-brand img {
	margin-top: 5px;
}
@media(max-width: 992px) {
.topbar {
	background-color: #000;
}
}
.topbar, .topbar a, .topbar .tagline, .topbar .widget-icon-box .title, .topbar .widget-icon-box .subtitle {
	color: #fff;
}
.topbar .fa, .topbar .widget-icon-box .fa, .topbar .widget-social-icons a {
	color: #fff;
}
.topbar .widget-icon-box:hover .fa, .topbar .widget-social-icons a:hover .fa, .topbar .menu > li.menu-item-has-children:hover > a {
	color: #ffffff;
}
.main-navigation {
<!--
background-color: #000;
-->
}
.main-navigation>li>a {
	color: #ffffff;
	border-color: #2d660f;
	text-transform: uppercase;
    font-size: 13px;
}
.main-navigation>li>.sub-menu li a {
	color: #ffffff;
	background-color: #9ab643;
}
@media(min-width: 992px) {
.header {
	background-color: #aa690d;
}
.main-navigation, .header.header-wide .main-navigation::after {
<!--
background-color: #000;
-->
}
.main-navigation>li:hover>a::after, .main-navigation>li:focus>a::after, .main-navigation>li.current-menu-item>a::after, .main-navigation>li.current-menu-item>a:hover::after, .main-navigation>li.current-menu-parent>a::after, .main-navigation>li.cuurent-menu-parent>a:hover::after, .navigation ul>li>a::before {
	background-color: #bbd95f;
}
.main-navigation>li>a {
	color: #ffffff;
}
.main-navigation>li>.sub-menu li a {
	color: #fff;
	background-color: #2d660f;
	text-align: left;
	font-size: 13px;
}
.main-navigation>li>.sub-menu li:hover > a {
	color: #fff;
	background-color: #bbd95f;
	border-bottom-color: #000;
}
}
.page-header {
	text-align: left;
	background-color: #f2f2f2;
	background-image: url('images/leafs.png');
}
.page-header .main-title {
	color: #333333;
}
.page-header .sub-title {
	color: #999999;
}
.breadcrumbs {
	text-align: left;
}
.breadcrumbs a {
	color: #a5a5a5;
}
.breadcrumbs a:hover {
	color: #9b9b9b;
}
.breadcrumbs span>span {
	color: #000;
}
a, .dropcap, .post-item .title > a:hover, .testimonials .testimonial .author-location, .post .post-left-meta .box.date .day, .post .post-title a:hover, .w-footer .icon-box .fa, .content .icon-box .fa, .opening-times ul li.today, .wpcf7 span, .testimonials .testimonial-person .testimonial-location, .panel-group .accordion-toggle:hover, .panel-group .accordion-toggle::before {
<!--
color: #000;
-->
}
.woocommerce-page div.product p.price, .woocommerce div.product .star-rating span::before, body.woocommerce-page .woocommerce-error:before, body.woocommerce-page .woocommerce-info:before, body.woocommerce-page .woocommerce-message:before {
	color: #000;
}
.w-footer .icon-box:hover .fa, .content .icon-box:hover .fa, a:hover, a:focus, a:active {
	color: #98b63c;
}
.counter.count-box .count-icon .fa, .carousel-indicators li.active, .qt-table thead td, .opening-times ul span.right.label {
	background-color: #000;
}
.client-logos img:hover, .cta-button:hover, .brochure-box:hover, .carousel-indicators li.active, .wpcf7-text:focus, .wpcf7-textarea:focus, .comment-form .comment-form-author input:focus, .comment-form .comment-form-email input:focus, .comment-form .comment-form-url input:focus, .comment-form .comment-form-comment textarea:focus {
	border-color: #000;
}
.woocommerce div.product div.images img:hover, .woocommerce ul.products li.product a:hover img {
	outline-color: #000;
}
.woocommerce .widget_product_categories .product-categories li a {
	border-color: #98b63c;
}
.counter.count-box .count-icon .fa::after {
	border-top-color: #000;
}
.counter.count-box:hover .count-icon .fa {
	background-color: #98b63c;
}
.counter.count-box:hover .count-icon .fa::after {
	border-top-color: #98b63c;
}
.btn-primary, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus, .btn-primary:hover, .wpcf7-submit, span.wpcf7-list-item, button, .navbar-toggle, input[type='button'], input[type='reset'], input[type='submit'], .jumbotron .carousel-indicators li.active, .post-item .vertical-center span, .post-item .label-wrap .label, .testimonials .testimonial-control, .testimonials .testimonial-control:first-of-type::before, .testimonials .testimonial-control:last-of-type::before, .cta-button, .brochure-box, .project-navigation a, .pagination a.current, .pagination span.current, .sidebar .widget.widget_nav_menu .menu li:hover, .sidebar .widget.widget_nav_menu .menu li.current-menu-item a, .sidebar .widget.widget_nav_menu .menu li a:hover, .panel-group .panel .panel-heading .accordion-toggle[aria-expanded="true"] {
	background-color: #bc5800;
	border-radius:5px;
	color: #ffffff;
}
.woocommerce a.button, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce button.button, .woocommerce span.onsale, .woocommerce ul.products li.product .onsale, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page div.product form.cart .button.single_add_to_cart_button, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_product_categories .product-categories li a {
	background-color: #bc5800;
	color: #ffffff;
}
.btn-primary:hover, .wpcf7-submit:hover, span.wpcf7-list-item:hover, button:hover, input[type='button']:hover, input[type='reset']:hover, input[type='submit']:hover, .post-item .vertical-center span:hover, .post-item .label-wrap .label:hover, .testimonials .testimonial-control:hover, .testimonials .testimonial-control:first-of-type:hover::before, .testimonials .testimonial-control:last-of-type:hover::before, .project-navigation a:hover, .pagination a:hover, .project-navigation a:focus {
	background-color: #498927;
	color: #ffffff;
}
.woocommerce a.button:hover, .woocommerce input.button:hover, .woocommerce input.button.alt:hover, .woocommerce button.button:hover, .woocommerce span.onsale:hover, .woocommerce ul.products li.product .onsale:hover, .woocommerce-page div.product form.cart .button.single_add_to_cart_button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce div.product .woocommerce-tabs ul.tabs li:hover, body.woocommerce-page .woocommerce-error a.button:hover, body.woocommerce-page .woocommerce-info a.button:hover, body.woocommerce-page .woocommerce-message a.button:hover, .woocommerce .widget_product_categories .product-categories li a:hover {
	background-color: #98b63c;
	color: #ffffff;
}
.woocommerce nav.woocommerce-pagination ul li span.current, .jumbotron .carousel-indicators li.active {
	border-color: #000;
}
.post-item .label-wrap .label::after {
	border-top-color: #000;
}
.pagination a:hover, span.wpcf7-list-item {
	border-color: #98b63c;
}
.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li:hover, .woocommerce .widget_product_categories .product-categories li a {
	border-color: #98b63c;
}
.post-item .label-wrap .label:hover::after {
	border-top-color: #98b63c;
}
body, .content a.icon-box .subtitle {
	color: #444;
}
.widget-title {
	color: #498927;
}
.content .widget-title span.light {
	color: #464646;
}
.content .widget-title, .custom-title, .project-navigation, .post-meta-data {
	border-style: dashed;
}
.woocommerce-page .product .summary.entry-summary p.price, .pagination, .woocommerce-pagination {
	border-style: dashed;
}
.main-footer {
background-color:;
	background-image: url('images/pattern_03.png');
}
.main-footer, .main-footer p, .main-footer .widget_nav_menu ul>li>a {
	color: #757575;
}
.footer .widget-title {
	color: #ffffff;
}
.bottom-footer {
	background-color: #aa690d;
}
.bottom-footer p {
	color: #fff;
}
.bottom-footer a {
	color: #e4e4e4;
}
.bottom-footer a:hover {
	color: #ffffff;
}
.layout-boxed {
	background-color: #ffffff;
}
;
/* Layout 11 */ #pgc-11-0-0 {
	width: 33.3%
}
#pgc-11-0-1, #pgc-11-0-2, #pgc-11-0-3 {
	width: 22.233%
}
#pg-11-0, #pg-11-1, #pg-11-7 {
	margin-bottom: 5px
}
#pg-11-1 {    background: #eee;
    margin-top: 50px;}
	
#pg-11-0 .panel-grid-cell, #pg-11-2 .panel-grid-cell, #pg-11-4 .panel-grid-cell {
	float: left
}
#pgc-11-2-0, #pgc-11-2-1 {
	width: 50%
}
#pg-11-2 {
	margin:50px auto;
}
#pg-11-3 {
	margin-bottom: 5px
}
#pgc-11-4-0, #pgc-11-4-1, #pgc-11-4-2 {
	width: 33.333%
}
#pg-11-4, #pg-11-8 {
	margin-bottom: 5px
}
#pg-11-5, #pg-11-6, #pl-11 .panel-grid-cell .so-panel:last-child {
	margin-bottom: 0px
}
#pl-11 .panel-grid-cell .so-panel {
	margin-bottom: 30px
}
#pg-11-0, #pg-11-4 {
	margin-left: -15px;
	margin-right: -15px
}
#pg-11-0 .panel-grid-cell, #pg-11-2 .panel-grid-cell, #pg-11-4 .panel-grid-cell {
	padding-left: 15px;
	padding-right: 15px
}
@media (max-width:780px) {
#pg-11-0 .panel-grid-cell, #pg-11-1 .panel-grid-cell, #pg-11-2 .panel-grid-cell, #pg-11-3 .panel-grid-cell, #pg-11-4 .panel-grid-cell, #pg-11-5 .panel-grid-cell, #pg-11-6 .panel-grid-cell, #pg-11-7 .panel-grid-cell, #pg-11-8 .panel-grid-cell, #pg-11-9 .panel-grid-cell {
	float: none;
	width: auto
}
#pgc-11-0-0, #pgc-11-0-1, #pgc-11-0-2, #pgc-11-2-0, #pgc-11-4-0, #pgc-11-4-1 {
	margin-bottom: 30px
}
#pl-11 .panel-grid {
	margin-left: 0;
	margin-right: 0
}
#pl-11 .panel-grid-cell {
	padding: 0
}
}
.the-landscaper-home .navigationbuttons, .the-landscaper-home .esg-pagination, .the-landscaper-home .esg-filters {
	text-transform: uppercase;
	text-align: center
}
.the-landscaper-home .esg-filterbutton {
	position: relative
}
.the-landscaper-home .esg-loadmore-wrapper {
	margin-top: 30px
}
.the-landscaper-home .esg-filterbutton, .the-landscaper-home .esg-sortbutton, .the-landscaper-home .esg-cartbutton {
	display: block;
	padding: 15px 22px;
	color: #cecece;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	font-weight: bold;
	z-index: 2;
	text-transform: none;
	cursor: pointer;
	border-bottom: 1px solid rgba(0,0,0,.1);
	transition: all 100ms ease-in
}
.the-landscaper-home .esg-navigationbutton.esg-left {
	border-color: #50524B
}
@media(min-width:992px) {
.the-landscaper-home .esg-filterbutton, .the-landscaper-home .esg-sortbutton, .the-landscaper-home .esg-cartbutton {
	position: relative;
	display: inline-block;
	border-right: 1px solid rgba(0,0,0,.1);
	margin-right: 7px;
	border: 2px solid #DCDCDC;
	color: #999999
}
.the-landscaper-home .esg-filter-checked {
	padding: 1px 3px;
	color: #cbcbcb;
	background: #cbcbcb;
	margin-left: 7px;
	font-size: 9px;
	font-weight: 300;
	line-height: 9px;
	vertical-align: middle
}
}
.the-landscaper-home .esg-filterbutton.selected, .the-landscaper-home .esg-filterbutton:hover {
	background-color: #000;
	color: #ffffff;
	border-color: #000
}
.the-landscaper-home .esg-navigationbutton {
	position: relative;
	display: inline-block;
	padding: 13px 22px;
	font-family: "Roboto", sans-serif;
	font-weight: bold;
	cursor: pointer;
	color: #ffffff;
	background-color: #000;
	-ms-transform: skew(-25deg);
	-webkit-transform: skew(-25deg);
	transform: skew(-25deg);
	transition: all 100ms ease-out
}
.the-landscaper-home .esg-navigationbutton * {
	display: inline-block;
	-ms-transform: skew(25deg);
	-webkit-transform: skew(25deg);
	transform: skew(25deg)
}
.the-landscaper-home .esg-navigationbutton:hover {
	color: #ffffff;
	background-color: #98b63c
}
.the-landscaper-home .esg-navigationbutton.esg-left:before, .the-landscaper-home .esg-navigationbutton.esg-right::before {
	position: absolute;
	content: "";
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	transition: all 100ms ease-out;
	-ms-transform: skew(25deg);
	-webkit-transform: skew(25deg);
	transform: skew(25deg)
}
.the-landscaper-home .esg-navigationbutton.esg-left {
	padding: 14px 22px 14px 11px;
	border-radius: 0 0 0 2px
}
.the-landscaper-home .esg-navigationbutton.esg-right {
	padding: 14px 11px 14px 22px;
	border-radius: 0 2px 2px 0
}
.the-landscaper-home .esg-navigationbutton.esg-left::before {
	left: -12px;
	border-width: 50px 48px 0 0;
	border-radius: 2px 0 0 2px;
	border-color: #000 transparent transparent transparent
}
.the-landscaper-home .esg-navigationbutton.esg-left:hover::before {
	border-color: #9ab83f transparent transparent transparent
}
.the-landscaper-home .esg-navigationbutton.esg-right:before {
	right: -12px;
	border-width: 0 0 50px 48px;
	border-radius: 0 2px 2px 0;
	border-color: transparent transparent #000 transparent
}
.the-landscaper-home .esg-navigationbutton.esg-right:hover::before {
	border-color: transparent transparent #9ab83f transparent
}
.the-landscaper-home .esg-navigationbutton.esg-right::after {
	position: absolute;
	content: "";
	top: 0;
	height: 48px;
	left: 0;
	border-left: 1px solid rgba(255,255,255,0.1)
}
.the-landscaper-home .esg-sortbutton-order.tp-desc:hover {
	color: #333333
}
.the-landscaper-home .esg-sortbutton-wrapper, .the-landscaper-home .esg-cartbutton-wrapper {
	display: inline-block
}
.the-landscaper-home .esg-sortbutton-order, .the-landscaper-home .esg-cartbutton-order {
	display: inline-block;
	vertical-align: top;
	border: none;
	width: 40px;
	line-height: 40px;
	font-size: 12px;
	font-weight: 700;
	color: #999;
	cursor: pointer;
	background: #eee;
	background: #fff;
	margin-left: 5px
}
.the-landscaper-home .esg-cartbutton {
	color: #fff;
	cursor: default !important
}
.the-landscaper-home .esg-cartbutton .esgicon-basket {
	color: #fff;
	font-size: 15px;
	line-height: 15px;
	margin-right: 10px
}
.the-landscaper-home .esg-cartbutton-wrapper {
	cursor: default !important
}
.the-landscaper-home .esg-sortbutton, .the-landscaper-home .esg-cartbutton {
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-right: 0px;
	border-radius: 2px
}
.eg-the-landscaper-home-element-2 {
	left: -43px;
	top: -135px !important;
	position: absolute !important;
}
}
.eg-the-landscaper-home-element-4 {
	font-size: 13px !important;
	line-height: 16px !important;
	color: #000 !important;
	font-weight: 800 !important;
	padding: 0px 0px 0px 0px !important;
	border-radius: 0px 0px 0px 0px !important;
	background-color: rgba(255,255,255,0) !important;
	z-index: 2 !important;
	display: block;
	font-family: "Roboto" !important;
	text-transform: uppercase !important
}
.eg-the-landscaper-home-element-2 {
	font-size: 13px;
	line-height: 20px;
	color: #ffffff;
	font-weight: 800;
	padding: 8px 15px 8px 15px;
	border-radius: 1px 1px 1px 1px;
	background-color: rgba(162,192,70,1.00);
	z-index: 2 !important;
	display: block;
	font-family: "Roboto";
	text-transform: capitalize
}
.eg-the-landscaper-home-element-0 {
	font-size: 18px;
	line-height: 25px;
	color: #ababab;
	font-weight: 700;
	padding: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background-color: rgba(255,255,255,0);
	z-index: 2 !important;
	display: block;
	font-family: "Roboto Slab";
	text-transform: capitalize
}
.eg-the-landscaper-home-element-4:hover {
	font-size: 13px !important;
	line-height: 16px !important;
	color: #000 !important;
	font-weight: 800 !important;
	border-radius: 0px 0px 0px 0px !important;
	background-color: rgba(255,255,255,0) !important;
	font-family: "Roboto" !important;
	text-transform: uppercase !important
}
.eg-the-landscaper-home-element-2:hover {
	font-size: 13px;
	line-height: 20px;
	color: #ffffff;
	font-weight: 800;
	border-radius: 1px 1px 1px 1px;
	background-color: rgba(146,173,63,1.00);
	font-family: "Roboto";
	text-transform: capitalize
}
.eg-the-landscaper-home-element-0:hover {
	font-size: 18px;
	line-height: 25px;
	color: #464646;
	font-weight: 700;
	border-radius: 0px 0px 0px 0px;
	background-color: rgba(255,255,255,0);
	font-family: "Roboto Slab";
	text-transform: capitalize
}
.eg-the-landscaper-home-element-4-a {
	font-size: 13px !important;
	line-height: 16px !important;
	color: #000 !important;
	font-family: "Roboto" !important;
	font-weight: 800 !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	display: inline-block !important;
	float: none !important;
	clear: none !important;
	margin: 0px 0px 10px 0px !important;
	position: relative !important
}
.eg-the-landscaper-home-element-2-a {
	display: inline-block;
	float: none;
	clear: both;
	margin: 0px 0px 0px 0px;
	position: relative
}
.eg-the-landscaper-home-element-0-a {
	display: block;
	text-align: center;
	clear: both;
	margin: 0px 0px 0px 0px;
	position: relative
}
.eg-the-landscaper-home-content {
	background-color: #transparant;
	padding: 20px 30px 0px 30px;
	border-width: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border-color: transparent;
	border-style: double;
	text-align: center
}
.eg-the-landscaper-home-container {
	background-color: rgba(8,8,8,0.75)
}
.esg-grid .mainul li.eg-the-landscaper-home-wrapper {
	background-color: transparant;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border-color: transparent;
	border-style: none
}
